BODY {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
.header {
	FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
H1 {
	COLOR: #2b3fc5; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; LETTER-SPACING: 1px; MARGIN-TOP: 10px
}
H2 {
	COLOR: #2b3fc5; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; LETTER-SPACING: 1px; MARGIN-TOP: 10px
}
.head2 {
	BACKGROUND-COLOR: #003399; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: 700; HEIGHT: 14pt; LETTER-SPACING: 1px; TEXT-ALIGN: left; WIDTH: 100%
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
H5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
P {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
OL {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
UL {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
LI {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
LI.sub1 {
	FONT-SIZE: 8pt; LIST-STYLE: url(/graphics/library/bull_yel.gif)
}
PRE {
	FONT-FAMILY: Courier New, Courier, monospace; FONT-SIZE: 10pt
}
TT {
	FONT-FAMILY: Courier New, Courier, monospace; FONT-SIZE: 10pt
}
.code {
	FONT-FAMILY: Courier New, Courier, monospace; FONT-SIZE: 9pt
}
.searchtext {
	FONT-FAMILY: Courier New, Courier, monospace; FONT-SIZE: 9pt
}
.fixed {
	FONT-FAMILY: Courier New, Courier, monospace
}
BLOCKQUOTE {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
TABLE {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: left
}
DL {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
DD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
DT {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP: 1px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: 700; MARGIN-TOP: 10px
}
.dataterm {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: 700
}
.bld {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: 700
}
B {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: 700
}
STRONG {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: 700
}
.note {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; LINE-HEIGHT: 11px
}
.bigtype {
	BACKGROUND-COLOR: #00309f; COLOR: #ffffff; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
.small {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.mini {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
.normal {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
.micro {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 7pt
}
.emphasis {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; COLOR: #ababab; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.special {
	COLOR: #ff9c00
}
.boldblue {
	COLOR: #2b3fc5; FONT-SIZE: 9pt; FONT-WEIGHT: 800; LINE-HEIGHT: 16pt; MARGIN-TOP: 4px
}
CITE {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: italic
}
CAPTION {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.figcap {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
A:link {
	COLOR: blue
}
A:visited {
	COLOR: purple
}
A:hover {
	COLOR: #bb0000
}
.overview {
	COLOR: white
}
.howtojoin {
	COLOR: white
}
.business {
	COLOR: white
}
.technical {
	COLOR: white
}
.marketing {
	COLOR: white
}
.news {
	COLOR: white
}
.events {
	COLOR: white
}
.community {
	COLOR: white
}
.education {
	COLOR: white
}
.library {
	COLOR: white
}
.feedback {
	COLOR: white
}
.map {
	COLOR: white
}
.servers {
	COLOR: white
}
.software {
	COLOR: white
}
.ebusiness {
	COLOR: white
}
.java {
	COLOR: white
}
.dcoverview {
	COLOR: white
}
.dcprod {
	COLOR: white
}
.dcorder {
	COLOR: white
}
.dcrgtr {
	COLOR: white
}
.dcmag {
	COLOR: white
}
.dcsup {
	COLOR: white
}
.dclinks {
	COLOR: white
}
.dcevents {
	COLOR: white
}
.dcmap {
	COLOR: white
}
.whitelink {
	COLOR: white
}
.list1 {
	MARGIN-LEFT: 22px; MARGIN-TOP: 0px; TEXT-INDENT: -20px
}
.list2 {
	MARGIN-LEFT: 42px; MARGIN-TOP: 0px
}
.listsm {
	FONT-SIZE: 10pt; MARGIN-LEFT: 22px; MARGIN-TOP: 0px; TEXT-INDENT: -20px
}
.faq {
	BACKGROUND-COLOR: #0033cc; COLOR: white
}
.input {
	BACKGROUND: #ffffcc; COLOR: #000000
}
A.nav {
	FONT-SIZE: 9pt
}
A.nav:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.announce {
	FONT-SIZE: 9pt
}
.ghost {
	COLOR: #ffffff; FONT-SIZE: 9pt
}
A.ghost {
	COLOR: #ffffff; FONT-SIZE: 9pt
}
A.ghost:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.ghost:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.ghost:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.flashticker {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
